/* fonts */

@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');

body {
  margin: 0;
  padding: 0;
  font-family: "Roboto", sans-serif;
  font-size: 14px;
  color: #020202;
  font-weight: 400;
}
* {
  box-sizing: border-box;
}
h1,
h2,
h3,
h4,
h5,
h6,
p,
form,
figure {
  margin: 0;
  padding: 0;
}

.row-gap{
  gap: 30px 0px;
}
a {
  color: #353638;
  text-decoration: none;
}
.w-90 {
  width: 86% !important;
}
/* header */
header {
  padding: 20px 0;
  position: relative;
  z-index: 999;
  width: 100%;
  /* background-image: linear-gradient(120deg, #fff 30%, #f1f0ef 0%); */
  background-color: #fff;
  transition: all 0.3s ease-in-out;
}
/*
.logo img {
  height: 60px;
}
*/
header.sticky {
  position: sticky;
  top: 0;
  transition: all 0.5s ease-in-out;
  animation: mymove 0.5s;
  border-bottom: 1px solid #dddddd96;
}
@keyframes mymove {
  from {
    top: 20px;
  }
  to {
    top: 0px;
  }
}
.header-left-con {
  display: flex;
  align-items: end;
  justify-content: space-between;
}
.header-top {
  background-image: linear-gradient(120deg, #fff 50%, #4c767f 0%);
  padding: 12px 0;
}
.nav-wrap ul {
  display: flex;
  margin: 0;
  padding: 0;
}
.nav-wrap ul li a {
  font-size: 18px;
  list-style: none;
  padding: 0 20px;
  font-weight: 600;
  letter-spacing: 0px;
}
.nav-wrap li {
  list-style: none;
}
.header-right-social {
  padding-left: 80px;
  display: flex;
  align-items: center;
}
.header-right-social a {
  font-size: 18px;
  list-style: none;
  padding: 0 10px;
  font-weight: 300;
  color: #fff;
  display: flex;
  align-items: center;
}
.header-right-social a:first-child img {
  padding-left: 20px;
}
.nav-wrap.header-lf-right ul {
  display: flex;
  align-items: end;
}
.nav-wrap.header-lf-right a {
  padding: 0 10px;
}
.nav-wrap.header-lf-right .cart {
  border-left: 1px solid #4c767f70;
}
.nav-wrap.header-lf-right input {
  margin-left: 10px;
  border: none;
  padding: 5px 5px 5px 20px;
  color: #050505;
  font-size: 15px;
  line-height: 30px;
  background: #afafaf30;
  border-radius: 5px;
  font-weight: 600;
  border-bottom: 1px solid #4c767f;
}
.cart i {
  color: #4c767f;
}
.header-top-wrap {
  display: flex;
  justify-content: end;
}
.header-top-wrap a {
  color: #fff;
  font-size: 14px;
  letter-spacing: 0.5px;
  font-weight: 600;
  padding: 0 5px;
}
.top-social {
  display: flex;
}
.top-contact {
  padding-right: 20px;
}
.top-email {
  padding-right: 20px;
}
.header-top-wrap a i {
  font-size: 15px;
  padding-right: 2px;
}

/* banner */
#banner-section {
  position: relative;
}
/* #banner-section .swiper-pagination {
  bottom: 30px;
  display: flex;
  justify-content: center;
  align-items: center;
}
#banner-section .swiper-pagination-bullet.swiper-pagination-bullet-active {
  opacity: 1;
  width: 40px;
  height: 8px;
  background: #fff;
  border-radius: 10px;
  transition: all 0.3s ease-in-out;
}
#banner-section .swiper-pagination-bullet {
  width: 15px;
  height: 8px;
  border-radius: 5px;
  margin: 0 4px;
  opacity: 0.5;
  background: #fff;
  transition: all 0.3s ease-in-out;
} */
#banner-section img {
  width: 100%;
  height: auto;
  object-fit: cover;
}
.banner-item-content {
  position: absolute;
  top: 50%;
  width: 50%;
  transform: translate(15%, -50%);
}
.banner-item-content h1 {
  color: #2a344f;
  font-size: 60px;
  font-weight: 900;
  letter-spacing: 1px;
  line-height: 60px;
  margin-bottom: 20px;
  opacity: 0;
  -webkit-transition: all 1000ms ease;
  -moz-transition: all 100ms ease;
  -ms-transition: all 1000ms ease;
  -o-transition: all 1000ms ease;
  transition: all 1000ms ease;
  transition-delay: 0s;
  transition-delay: 0s;
  transition-delay: 0s;
  -webkit-transform: translateY(50px);
  -moz-transform: translateY(50px);
  -ms-transform: translateY(50px);
  -o-transform: translateY(50px);
  transform: translateY(50px);
   background-image: linear-gradient(40deg, #f2978129 15%, #4c767f00 0%);
  padding: 20px 0px 10px 30px;
}
#banner-section .banner-item-content h1 {
  opacity: 1;
  -webkit-transform: translateY(0);
  -moz-transform: translateY(0);
  -ms-transform: translateY(0);
  -o-transform: translateY(0);
  transform: translateY(0);
  transition-delay: 1300ms;
}
.banner-item-content h1 span {
  font-weight: 300;
  font-size: 50px;
}
.banner-item-content p {
  font-size: 20px;
  opacity: 0;
  -webkit-transition: all 1000ms ease;
  -moz-transition: all 100ms ease;
  -ms-transition: all 1000ms ease;
  -o-transition: all 1000ms ease;
  transition: all 1000ms ease;
  transition-delay: 0s;
  transition-delay: 0s;
  -webkit-transform: translateY(50px);
  -moz-transform: translateY(50px);
  -ms-transform: translateY(50px);
  -o-transform: translateY(50px);
  transform: translateY(50px);
  width: 70%;
  margin-bottom: 40px;
}

#banner-section  .banner-item-content p {
  opacity: 1;
  -webkit-transform: translateY(0);
  -moz-transform: translateY(0);
  -ms-transform: translateY(0);
  -o-transform: translateY(0);
  transform: translateY(0);
  transition-delay: 1000ms;
}
#banner-section .banner-item-content a {
  opacity: 1;
  -webkit-transform: translateY(0);
  -moz-transform: translateY(0);
  -ms-transform: translateY(0);
  -o-transform: translateY(0);
  transform: translateY(0);
  transition-delay: 1000ms;
}
.banner-item-content a {
  background: transparent;
  padding: 15px 30px;
  font-size: 16px;
  color: #f15d37;
  border: 1px solid #f15d37;
  border-radius: 10px;
  opacity: 0;
  -webkit-transition: all 1000ms ease;
  -moz-transition: all 100ms ease;
  -ms-transition: all 1000ms ease;
  -o-transition: all 1000ms ease;
  transition: all 1000ms ease;
  transition-delay: 0s;
  transition-delay: 0s;
  transition-delay: 0s;
  -webkit-transform: translateY(100px);
  -moz-transform: translateY(100px);
  -ms-transform: translateY(100px);
  -o-transform: translateY(100px);
  transform: translateY(100px);
}
.banner-item-content a:hover {
  background:  #f15d37;
  color: #fff;
}
.banner-item {
  position: relative;
}
/* abt-inernational-wrap */
.abt-inernational-wrap {
  padding: 80px 0;
  position: relative;
  background-color: #2a344f08;
}
/* .abt-inernational-wrap:after{
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  background-image: url(../images/pattern-img-bg.png);
  background-repeat: no-repeat;
  background-position: center top;
  background-size: 100%;
opacity: 0.4;
  z-index: -1;
  background-color: #f4f4f4;
} */

.abt-inernational-wrap h2 {
  color: #2a344f;
  font-size: 36px;
  font-weight: 900;
  letter-spacing: 1px;
  margin-bottom: 30px;
  text-transform: uppercase;
}
.abt-inernational-img {
  padding-right: 30px;
}
.abt-inernational-wrap ul {
list-style: none;
  margin-bottom: 50px;
  padding: 0;
}
.abt-inernational-wrap ul li {
font-size: 18px;
  margin-bottom: 18px;
  height: 100%;
  width: 100%;
  background: url(../images/line-bg-ul.png) 0px 2px;
  background-repeat: no-repeat;
  background-size: 20px;
  padding-left: 35px;
}

.abt-inernational-wrap .abt-inernational-right a{
  background: #f15d37;
  padding: 15px 30px;
  font-size: 18px;
  color: #fff;
  border: 1px solid #f15d37;
  border-radius: 10px;
  cursor: pointer;
  transition: all 0.3s ease-in-out;
}
.abt-inernational-wrap .abt-inernational-right a:hover{
  background: transparent;
  transition: all 0.3s ease-in-out;
  color: #f15d37;
}
.abt-inernational-wrap .row {
  align-items: center;
}

.abt-iner-cbe-wrap{
background-color: #2a344f;
padding: 80px 0;
}
.feature-block{
  position: relative;
  margin-bottom: 30px;
}

.feature-block .inner-box{
  position: relative;
  padding: 45px 40px;
  background-color: #ffffff;
  background-image: url(../images/pattern-bg-sm-box.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  overflow: hidden;
  box-shadow: 0 0 10px rgba(0,0,0,0.10);
  -webkit-transition: all 400ms ease;
  -moz-transition: all 400ms ease;
  -ms-transition: all 400ms ease;
  -o-transition: all 400ms ease;
  transition: all 400ms ease;
  border-radius: 20px;
}

.feature-block .inner-box:hover{
  background-color: #f15d37;
  transform: translateY(-20px);
  box-shadow: 0 10px 30px rgba(0,0,0,.20);
}
.feature-block-spl.feature-block .inner-box{
  background-color: #f15d37;
  transform: translateY(-20px);
  box-shadow: 0 10px 30px rgba(0,0,0,.20);
}
.feature-block .inner-box:before,
.feature-block .inner-box:after{
  position: absolute;
  height: 200px;
  width: 200px;
  right: -100px;
  top: -100px;
  border-radius: 50%;
  background-color: #ffffff;
  z-index: 9;
  transform: scale(0);
  content: "";
  transition: all 600ms ease;
}

.feature-block .inner-box:hover:before{
  transform: scale(1);
  opacity: .20;
  transition-delay: 300ms;
}
.feature-block.feature-block-spl .inner-box:before{
  transform: scale(1);
  opacity: .20;
  transition-delay: 300ms;
}
.feature-block.feature-block-spl .inner-box:after{
  transform: scale(1.7);
  opacity: .10;
  transition-delay: 400ms;
}
.feature-block .inner-box:hover:after{
  transform: scale(1.7);
  opacity: .10;
  transition-delay: 400ms;
}

.feature-block .icon{
  position: relative;
  display: inline-block;
  font-size: 64px;
  line-height: 1em;
  color: #f15d37;
  margin-bottom: 20px;
  -webkit-transition: all 300ms ease;
  -moz-transition: all 300ms ease;
  -ms-transition: all 300ms ease;
  -o-transition: all 300ms ease;
  transition: all 300ms ease;
}

.feature-block .inner-box:hover .icon{
  color: #ffffff;
}
.feature-block.feature-block-spl .inner-box .icon{
  color: #ffffff;
}
.feature-block h4{
  display: block;
  font-size: 24px;
  font-weight: 600;
  margin-bottom: 15px;
    color: inherit;
  -webkit-transition: all 300ms ease;
  -moz-transition: all 300ms ease;
  -ms-transition: all 300ms ease;
  -o-transition: all 300ms ease;
  transition: all 300ms ease;
  text-transform: capitalize;
}


.feature-block .inner-box:hover h4{
  color: #ffffff;
}

.feature-block.feature-block-spl .inner-box h4{
  color: #ffffff;
}

.feature-block p{
  -webkit-transition: all 300ms ease;
  -moz-transition: all 300ms ease;
  -ms-transition: all 300ms ease;
  -o-transition: all 300ms ease;
  transition: all 300ms ease;
}
.feature-block.feature-block-spl .inner-box p{
  color: #ffffff;
}
.feature-block .inner-box:hover p{
  color: #ffffff;
}
.abt-iner-cbe-wrap h2 {
  color: #fff;
  font-size: 40px;
  font-weight: 800;
  letter-spacing: 1px;
  margin-bottom: 70px;
  text-align: center;
  text-transform: uppercase;
}


/* timeline */
#timeline-wrap {
  padding: 80px 0;
  position: relative;
}
#timeline-wrap:after {
    content: '';
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  background-image: url(../images/dotted-map.png);
  background-repeat: no-repeat;
  background-position: center top;
  background-size: 100%;
  opacity: 0.2;
  z-index: -1;
}
.title {
  position: relative;
  margin-top: 30px;
  width: 100%;
  text-align: center;
}

.timeline {
  position: relative;
  width: 100%;
}

.timeline .timeline-container {
  position: relative;
  width: 100%;
}

.timeline .timeline-end,
.timeline .timeline-start,
.timeline .timeline-year {
  position: relative;
  background: #2a344f;
  border-radius: 50%;
  box-shadow: 0 0 5px rgba(0, 0, 0, .4);
  width: 30px;
  margin: 0 auto;
  height: 30px;
}


.timeline .timeline-year {
  margin: 30px 0;
}

.timeline .timeline-continue {
  position: relative;
  width: 100%;
  padding: 60px 0;
}

.timeline .timeline-continue::after {
  position: absolute;
  content: "";
  width: 2px;
  height: 100%;
  top: 0;
  left: 50%;
  margin-left: -2px;
  background: #f15d37;
}

.timeline .row.timeline-left,
.timeline .row.timeline-right .timeline-date {
  text-align: right;
  align-items: center;
}

.timeline .row.timeline-right,
.timeline .row.timeline-left .timeline-date {
  text-align: left;
   align-items: center;
}

.timeline .timeline-date {
  /* margin: 40px 0 0 0; */
  position: relative;
  padding: 0 20px;
}
.timeline .timeline-date p{
  font-size: 40px;
  font-weight: 600;
  display: table;
  background: #f15d37;
  color: #fff;
  padding: 8px 30px;
  border-radius: 10px;
}
.timeline .timeline-right p {
  margin: 0 0 auto auto;
  font-size: 40px;
  font-weight: 600;
  display: table;
  background: #f15d37;
  color: #fff;
  padding: 8px 30px;
  border-radius: 10px;
}
.timeline .row.timeline-right .timeline-icon i {
  margin-right: 12px;
}
.timeline .row.timeline-left .timeline-icon i {
  margin-left: 12px;
}
.timeline .timeline-date::after {
  content: '';
  display: block;
  position: absolute;
  width: 15px;
  height: 15px;
  top: 32px;
  background: #0e3755;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.4);
  border-radius: 15px;
  z-index: 1;
}

.timeline .row.timeline-left .timeline-date::after {
  left: -19px;
}

.timeline .row.timeline-right .timeline-date::after {
  right: -19px;
}

.timeline .timeline-box, .timeline .timeline-launch {
  position: relative;
  display: inline-block;
  margin: 22px;
  padding: 20px;
  border: 1px solid #dddddd;
  border-radius: 6px;
  background: #ffffff;
}

.timeline .timeline-launch {
  width: 100%;
  margin: 15px 0;
  padding: 0;
  border: none;
  text-align: center;
  background: transparent;
}

.timeline .timeline-box::after,
.timeline .timeline-box::before {
  content: '';
  display: block;
  position: absolute;
  width: 0;
  height: 0;
  border-style: solid;
}

.timeline .row.timeline-left .timeline-box::after,
.timeline .row.timeline-left .timeline-box::before {
  left: 100%;
}

.timeline .row.timeline-right .timeline-box::after,
.timeline .row.timeline-right .timeline-box::before {
  right: 100%;
}

.timeline .timeline-launch .timeline-box::after,
.timeline .timeline-launch .timeline-box::before {
  left: 50%;
  margin-left: -10px;
}

.timeline .timeline-box::after {
  top: 26px;
  border-color: transparent transparent transparent #ffffff;
  border-width: 10px;
}

.timeline .timeline-box::before {
  top: 25px;
  border-color: transparent transparent transparent #dddddd;
  border-width: 11px;
}

.timeline .row.timeline-right .timeline-box::after {
  border-color: transparent #ffffff transparent transparent;
}

.timeline .row.timeline-right .timeline-box::before {
  border-color: transparent #dddddd transparent transparent;
}

.timeline .timeline-launch .timeline-box::after {
  top: -20px;
  border-color: transparent transparent #dddddd transparent;
}

.timeline .timeline-launch .timeline-box::before {
  top: -19px;
  border-color: transparent transparent #ffffff transparent;
  border-width: 10px;
  z-index: 1;
}

.timeline .timeline-box .timeline-icon {
  position: relative;
  width: 40px;
  height: auto;
  float: left;
}

.timeline .timeline-icon i {
  font-size: 30px;
  color:#ff602b;
}
.timeline .timeline-box .timeline-text {
  position: relative;
  width:auto;
  float: left;
}

.timeline .timeline-launch .timeline-text {
  width: 100%;
}

.timeline .timeline-text h3 {
  font-size: 20px;
  font-weight: 700;
  /* margin-bottom: 10px; */
}

.timeline .timeline-text p {
  font-size: 16px;
  font-weight: 400;
  margin-bottom: 0;
}

@media (max-width: 768px) {
  .timeline .timeline-continue::after {
    left: 40px;
  }

  .timeline .timeline-end,
  .timeline .timeline-start,
  .timeline .timeline-year,
  .timeline .row.timeline-left,
  .timeline .row.timeline-right .timeline-date,
  .timeline .row.timeline-right,
  .timeline .row.timeline-left .timeline-date,
  .timeline .timeline-launch {
    text-align: left;
  }

  .timeline .row.timeline-left .timeline-date::after,
  .timeline .row.timeline-right .timeline-date::after {
    left: 47px;
  }

  .timeline .timeline-box,
  .timeline .row.timeline-right .timeline-date,
  .timeline .row.timeline-left .timeline-date {
    margin-left: 55px;
  }

  .timeline .timeline-launch .timeline-box {
    margin-left: 0;
  }

  .timeline .row.timeline-left .timeline-box::after {
    left: -20px;
    border-color: transparent #ffffff transparent transparent;
  }

  .timeline .row.timeline-left .timeline-box::before {
    left: -22px;
    border-color: transparent #dddddd transparent transparent;
  }

  .timeline .timeline-launch .timeline-box::after,
  .timeline .timeline-launch .timeline-box::before {
    left: 30px;
    margin-left: 0;
  }
}


.abt-inernational-wrap.spl {
  background: #2a344f08;
  padding: 120px 0 100px 0;
}
.abt-inernational-wrap.spl:after {
  content:unset;
}
.sec-title {
  text-align: center;
  margin-bottom: 40px;
}
.sec-title h2 {
  color: #2a344f;
  font-size: 36px;
  font-weight: 900;
  letter-spacing: 1px;
  margin-bottom: 30px;
  text-transform: uppercase;
}


.abt-inernational-wrap.spl .abt-inernational-img {
  position: relative;
  display: inline-block;
  z-index: 5;
}
.abt-inernational-wrap.spl .abt-inernational-img::before {
  position: absolute;
  content: "";
  bottom: -45px;
  right: -45px;
  width: 100%;
  height: 100%;
  background-color: #2a344f;
  z-index: -1;
  display: inline-block;
  transition: all 0.35s cubic-bezier(0.25, 0.46, 0.45, 0.94);
  -o-transition: all 0.35s cubic-bezier(0.25, 0.46, 0.45, 0.94);
  -moz-transition: all 0.35s cubic-bezier(0.25, 0.46, 0.45, 0.94);
  -webkit-transition: all 0.35s cubic-bezier(0.25, 0.46, 0.45, 0.94);
  -ms-transition: all 0.35s cubic-bezier(0.25, 0.46, 0.45, 0.94);
}
.abt-inernational-wrap.spl .abt-inernational-img:hover:before {
  bottom: 15px;
  right: 15px;
}
.abt-inernational-wrap.spl .abt-inernational-img::before {
  top: -45px;
  left: -45px;
}
.abt-inernational-wrap.spl .abt-inernational-img:hover:before {
  top: 15px;
  left: 15px;
}
.abt-inernational-wrap.spl::after{
content: '';
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  background-image: url(https://www.royalcarehospital.in/wp-content/uploads/2025/03/bg-doctor-layer.png);
background-repeat: no-repeat;
  background-position: right top;
  background-size: contain;
  opacity: 0.05;
  z-index: -1;
}
#inter-help-desk-rc .abt-inernational-right h2 {
  margin-bottom: 30px;
}
.services-section {
  position: relative;
  padding: 100px 0 80px;
  background-color: #2a344f08;
  z-index: 1;
}
.abt-inernational-wrap.spl .abt-inernational-right {
  padding-right: 30px;
}
.services-section:before{
content: '';
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  background-image: url(../images/pattern-img-bg.png);
  background-repeat: no-repeat;
  background-position: center top;
  background-size: 100%;
  opacity: 0.2;
  z-index: -1;
}

.service-block{
  position: relative;
  display: block;
  margin-bottom: 30px;
}

.service-block .inner-box{
  position: relative;
  padding: 30px 30px;
  text-align: center;
  border-radius: 15px 15px 0 0;
  border-bottom: 3px solid transparent;
  -webkit-transition: all 500ms ease;
  -moz-transition: all 300ms ease;
  -ms-transition: all 300ms ease;
  -o-transition: all 300ms ease;
  transition: all 500ms ease;
    background-color: #ffffff;
  box-shadow: 0 10px 20px rgba(0,0,0,0.10);
height: 100%;
  border-bottom: 4px solid #2a344f;
}



.service-block .icon {
  position: relative;
  display: inline-flex;
  height: 100px;
  width: 100px;
  background-color: #f15d37;
  font-size: 42px;
  color: #fff;
  justify-content: center;
  align-items: center;
  margin-bottom: 15px;
  border-radius: 50%;
  border: 1px solid #f15d37;
  -webkit-transition: all 300ms ease;
  -moz-transition: all 300ms ease;
  -ms-transition: all 300ms ease;
  -o-transition: all 300ms ease;
  transition: all 300ms ease;
}

.service-block .icon:before{
  z-index: 1;
}

.service-block .icon.flaticon-heartbeat:before{
  position: relative;
  top: 5px;
}

.service-block .inner-box:hover .icon {
  background-color: transparent;
  color: #f15d37;
  font-size: 45px;
}

/* .service-block .icon:after{
  position: absolute;
  left: 0;
  top: 0;
  height: 0%;
  width: 100%;
  background-color: #2a344f;
  content: "";
  opacity: 0;
  z-index: 0;
} */
#inter-medical-tour-rc .section-title {
  margin-bottom: 50px;
  color: #2a344f;
  font-size: 36px;
  font-weight: 900;
  letter-spacing: 1px;
  text-transform: uppercase;
}
.service-block .inner-box:hover .icon:after{
  height: 100%;
  opacity: .05;
  transition-delay: 200ms;
  -webkit-transition: all 300ms ease;
  -moz-transition: all 300ms ease;
  -ms-transition: all 300ms ease;
  -o-transition: all 300ms ease;
  transition: all 500ms ease;
}

.service-block h5{
position: relative;
  font-size: 24px;
  line-height: 30px;
  margin-bottom: 0;
  height: 60px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.service-block h5 a{
  display: inline-block;
  color: inherit;
  text-transform: capitalize;
  -webkit-transition: all 300ms ease;
  -moz-transition: all 300ms ease;
  -ms-transition: all 300ms ease;
  -o-transition: all 300ms ease;
  transition: all 300ms ease;
}

.service-block h5 a:hover{
  color: inherit;
}

.service-block .text{
  position: relative;
  cursor: default;
}



.testimonial-sec .swiper {
      width: 100%;
      height: 100%;
    }

   .testimonial-sec .swiper-slide {
      text-align: center;
      display: flex;
      justify-content: center;
      align-items: center;
    }

    .testimonial-sec .swiper-slide img {
      display: block;
      width: 100%;
      height: 100%;
      object-fit: cover;
    }

    
.testimonial-sec {
  background: #2a344f;
  padding: 100px 0 70px 0;
  position: relative;
}
.testimonial-sec .test-item{
  position: relative;
}
.testimonial-sec .test-item:after {
  content: '';
  position: absolute;
  left: 0;
  top: 20px;
  height: 50px;
  width: 100%;
  background-image: url(../images/quote.png);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center center;
}
.testimonial-sec .swiper-wrapper {
  padding-bottom: 60px;
}

.testimonial-sec .test-item .client-image img{
  border-radius: 50px;
  margin: 0 auto;
  width: 64px;
  margin-bottom: 15px;
}

.testimonial-sec .test-item .country-flag img{
  width: 48px;
  margin: 0 auto;
}

.testimonial-sec p {
  font-size: 20px;
  color: #fff;
  line-height: 34px;
  margin-bottom: 20px;
}
.testimonial-sec h4 {
  color: #f15d37;
  font-style: italic;
  margin-bottom: 5px;
  font-size: 30px;
}
.test-item {
  background: #ffffff14;
  padding:100px 50px 50px 50px;
  border-radius: 30px;
  position: relative;
}
.testimonial-sec h6 {
  color: #8f8e8e;
  font-style: italic;
}

.testimonial-sec .swiper-pagination {
  display: flex;
  justify-content: center;
  align-items: center;
}
.testimonial-sec .swiper-pagination-bullet.swiper-pagination-bullet-active {
  opacity: 1;
  width: 40px;
  height: 8px;
  background: #fff;
  border-radius: 10px;
  transition: all 0.3s ease-in-out;
}
.testimonial-sec .swiper-pagination-bullet {
  width: 15px;
  height: 8px;
  border-radius: 5px;
  margin: 0 4px;
  opacity: 0.5;
  background: #fff;
  transition: all 0.3s ease-in-out;
}
.testimonial-sec .sec-title h2 {
  color: #fff;
}


.faq-sec {
  padding: 80px 0;
}

.faq-sec .accordion-item{
  margin-bottom: 12px;
  border-radius: 5px;
}

.faq-sec .accordion-button {
 outline: none !important;
  background: #2a344f !important;
  font-size: 20px;
  font-weight: 500;
  color: #fff;
  border-radius: 5px;
}
.faq-sec .accordion-button::after {
   background-color: #fff;
  padding: 20px;
  background-size: 20px;
  background-repeat: no-repeat;
  background-position: center center;
  border-radius: 50px;
}
.faq-sec .accordion-button:focus{
  outline: none !important;
  box-shadow: none !important;
  border: none !important;
}

.faq-sec .accordion-body {
  font-size: 17px;
}

.international-location{
  padding: 80px 0px;
}

.international-location h2{
color: #2a344f;
  font-size: 36px;
  font-weight: 900;
  letter-spacing: 1px;
  margin-bottom: 40px;
  text-transform: uppercase;
  text-align: center;
}


.international-location .location-card{
 padding: 30px 20px;
  border-radius: 10px;
  background-color: #2b344e0f;
  text-align: center;
  height: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: end;
}

.international-location .location-card img {
  width: 50%;
  margin-bottom: 20px;
  height: 100px;
  object-fit: contain;
}

.international-location .location-card h3{
  font-size: 24px;
    font-weight: 600;
}

.medical-tourism {
    padding: 80px 0px;
}

.medical-tourism .cta-btn{
  padding-top: 40px;
  text-align: center;
}

.medical-tourism a{
  background: #f15d37;
  padding: 15px 30px;
  font-size: 18px;
  color: #fff;
  border: 1px solid #f15d37;
  border-radius: 10px;
  cursor: pointer;
  transition: all 0.3s ease-in-out;
  display: inline-block;
  margin: 0 auto;
}

.section-title {
    text-align: center;
    font-size: 34px;
    font-weight: 700;
    color: #0f172a;
    margin-bottom: 60px;
}

/* Process Grid */
.process-wrapper {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
    gap: 30px;
}

/* Step Card */
.process-step {
  background: #2b344e;
  border-radius: 18px;
  /* padding: 30px 25px; */
  text-align: center;
  position: relative;
  transition: transform 0.3s ease, box-shadow 0.3s ease;
  overflow: hidden;
}

.process-step:hover {
transform: translateY(-8px);
  box-shadow: 0 22px 45px rgba(0, 0, 0, 0.12);
  background: #f15d37;
}
.process-step:hover .step-number {
  background: #2b344e;
  color: #fff;
  box-shadow: unset;
}
.process-step:hover .process-step-hide {
  opacity: 1;
  bottom: 20px;
}
.process-step-hide {
color: #fff;
  font-size: 14px;
  margin-top: 10px;
  position: absolute;
  z-index: -1;
  display: block;
  -webkit-transition: .3s ease-in-out;
  transition: .3s ease-in-out;
  opacity: 0;
  bottom: -20px;
  text-align: center;
  width: 100%;
  left: 0;
  font-weight: 500;
  text-transform: uppercase;
}
.process-step-hide i {
  font-size: 14px;
  padding-left: 2px;
}

#inter-medical-tour-rc .process-step::before, #inter-medical-tour-rc .process-step::after {
  position: absolute;
  height: 200px;
  width: 200px;
  right: -100px;
  top: -100px;
  border-radius: 50%;
  background-color: #ffffff;
  z-index: 9;
  transform: scale(0);
  content: "";
  transition: all 600ms ease;
    transition-delay: 0s;
}
#inter-medical-tour-rc .process-step::after {
  transform: scale(1.7);
  opacity: .10;
  transition-delay: 400ms;
}

#inter-medical-tour-rc .process-step::before {
  transform: scale(1);
  opacity: .05;
  transition-delay: 300ms;
}



/* Number Badge */
.step-number {
  width: 60px;
  height: 60px;
  background: #fff;
  color: #2b344e;
  border-radius: 50%;
  font-size: 26px;
  font-weight: 900;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 15px;
  box-shadow: 0 0 16px #000;
}

/* Text */
.process-step p {
  font-size: 18px;
  font-weight: 600;
  color: #fff;
  margin: 0;
  line-height: 26px;
}

/* Responsive */
@media (max-width: 576px) {
    .section-title {
        font-size: 28px;
    }

    .process-step {
        padding: 24px 20px;
    }
}

.our-specialties {
    padding: 80px 0px;
    background: #2a344f08;
}



.section-title {
    text-align: center;
    font-size: 34px;
    font-weight: 700;
    color: #0f172a;
    margin-bottom: 50px;
}

/* Grid */
.specialties-grid {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(260px, 1fr));
    gap: 30px;
}

/* Card */
.specialty-card {
    background: #ffffff;
    padding: 30px 20px;
    border-radius: 14px;
    font-size: 18px;
    line-height: 26px;
    font-weight: 700;
    color: #1e293b;
    text-align: center;
    box-shadow: 0 5px 12px rgba(0, 0, 0, 0.08);
    transition: transform 0.3s ease, box-shadow 0.3s ease;
}

.specialty-card:hover {
    transform: translateY(-6px);
    box-shadow: 0 20px 40px rgba(0, 0, 0, 0.12);
}

.specialty-card span{
  display: block;
  font-size: 18px;
}

.specialty-card i{
    color: #f15d37;
    font-size: 40px;
    padding-bottom: 20px;
}


.our-specialties .cta-btn{
  text-align: center;
  padding-top: 30px;
}

.our-specialties .cta-btn a{
  background: #f15d37;
    padding: 15px 30px;
    font-size: 18px;
    color: #fff;
    border: 1px solid #f15d37;
    border-radius: 10px;
    cursor: pointer;
    transition: all 0.3s ease-in-out;
    display: inline-block;
    margin: 0 auto;
}

/*muthir*/

#content-area .nav-tabs .nav-link {
    margin-bottom: 0px !important;
    padding-bottom: 0px;
}
header {
    padding-bottom: 0px;
}
.medical-tourism a:hover {
  background: transparent;
  color: #f15d37;
}

/*muthir*/
/* Responsive tweak */
@media (max-width: 576px) {
    .section-title {
        font-size: 28px;
    }
    .specialties-grid{
      gap: 20px 0px;
    }
    .specialty-card {
        font-size: 15px;
    }
}


.cta-section {
  background-color: #2a344f;
  position: relative;
  z-index: 5;
  padding: 50px 0px;
}
.cta-section .cta-inn {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 20px;
}
.cta-section .cta-inn h2 {
  font-size: 34px;
  line-height: 48px;
  font-weight: 500;
  color: #ffffff;
  text-align: center;
}
.cta-section .cta-inn a { 
  font-size: 18px;
  line-height: 30px;
  font-weight: 500;
  padding: 10px 15px;
  color: #ffffff;
  border-radius: 5px;
  background-color: #f15d37;
}
@media (max-width: 1200px) {
  .cta-section .section-title h2 {
    font-size: 32px;
    line-height: 44px;
  }
}
@media (max-width: 992px) {
  .cta-section::before {
    background-size: cover;
  }
  .cta-section .cta-inn h2 {
    font-size: 30px;
    line-height: 42px;
  }
}
@media (max-width: 576px) {
  .cta-section .cta-inn h2 {
    font-size: 26px;
    line-height: 34px;
  }
}




.inter-tabs-groups {
  display: flex;
  justify-content: space-between;
  margin: 0;
  padding: 0;
  list-style: none;
}
.inter-tabs-groups li a {
  padding: 20px 10px;
  display: flex;
  font-size: 18px;
  font-weight: 600;
  width: 100%;
  justify-content: center;
  border-right: 1px solid #ffffff6b;
  color: #fff;
  border: 1px solid #ffffffa6;
  border-right: 0;
  align-items: center;
}
#inter-medical-tour-rc .process-step a {
background: transparent;
  border: none;
  width: 100%;
  padding: 50px 20px;
}
.abt-inernational-tab-wrap {
  background: #f15d37;
  /* margin-bottom: 40px; */
  overflow: hidden;
}
#inter-about-rc {
  padding: 60px 0 80px 0;
}
.abt-inernational-right p {
  font-size: 18px;
  font-weight: 400;
}
.abt-inernational-right h2 {
color: #2a344f;
  font-size: 30px;
  font-weight: 900;
  letter-spacing: 0px;
  margin-bottom: 20px;
  text-transform: uppercase;
}
.abt-inernational-right {
  margin-bottom: 30px;
}
.abt-inernational-awards-wrap img {
  height: 100px;
  padding: 0 10px;
  width: auto;
  object-fit: contain;
  transition: all 0.2s ease-in-out;
}
#inter-about-rc img:hover {
  transform: translateY(-10px);
  transition: all 0.2s ease-in-out;
}
.abt-inernational-awards-wrap {
  padding: 50px;
  border-radius: 30px;
  background: radial-gradient(35.36% 35.36% at 100% 25%,#0000 66%,rgba(255, 255, 255, 0.1) 68% 70%,#0000 72%) 32px 32px/calc(2*32px) calc(2*32px), radial-gradient(35.36% 35.36% at 0 75%,#0000 66%,rgba(255, 255, 255, 0.1) 68% 70%,#0000 72%) 32px 32px/calc(2*32px) calc(2*32px), radial-gradient(35.36% 35.36% at 100% 25%,#0000 66%,rgba(255, 255, 255, 0.1) 68% 70%,#0000 72%) 0 0/calc(2*32px) calc(2*32px), radial-gradient(35.36% 35.36% at 0 75%,#0000 66%,rgba(255, 255, 255, 0.1) 68% 70%,#0000 72%) 0 0/calc(2*32px) calc(2*32px), repeating-conic-gradient(#2a344f 0 25%,#0000 0 50%) 0 0/calc(2*32px) calc(2*32px), radial-gradient(#0000 66%,rgba(255, 255, 255, 0.1) 68% 70%,#0000 72%) 0 calc(32px/2)/32px 32px #2a344f;
}
.abt-inernational-awards-wrap-inner {
  display: flex;
  justify-content: center;
}
.abt-inernational-awards-wrap h2 {
  color: #fff;
  font-size: 26px;
  font-weight: 900;
  letter-spacing: 1px;
  margin-bottom: 10px;
  text-transform: uppercase;
}
.abt-inernational-awards-wrap h3 {
  color: #ff6c46;
  font-size: 26px;
  font-weight: 600;
  letter-spacing: 1px;
  margin-bottom: 10px;
}
.abt-inernational-awards-wrap h4 {
  font-size: 18px;
  color: #fff;
  margin-bottom: 30px;
  font-weight: 400;
}
#inter-help-desk-rc .abt-inernational-right {
  text-align: center;
  margin: 0;
}
.abt-inernational-right-inner {
  display: flex;
  justify-content: center;
}
.abt-inernational-right-inner p {
  background: #f15d37;
  color: #fff;
  padding: 10px 20px;
  margin: 0 20px;
  border-radius: 10px;
}
.abt-inernational-right-inner p a {
  color: #fff;
}
.abt-inernational-right-inner p i {
  margin-right: 5px;
}
#inter-help-desk-rc {
  background: transparent;
  padding: 60px 0;
}
.ginput_container select {
  background: transparent;
  /* border: 1px solid #b4b3b3; */
  border-radius: 2px;
  padding: 10px !important;
}

.inter-tabs-groups li.active a{
  background: #000e45;
  /* border: 1px solid #f15d3729; */
}
.inter-tabs-groups li:hover a{
  background: #000e45;
}
.inter-tabs-groups li {
  width: 12.5%;
  display: flex;
}
.abt-inernational-tab-wrap .container-fluid.w-90 {
  max-width: 100%;
  width: 100% !important;
  padding: 0;
}
.our-specialties .section-title{
  margin-bottom: 50px;
  color: #2a344f;
  font-size: 36px;
  font-weight: 900;
  letter-spacing: 1px;
  text-transform: uppercase;
}

.why-btn-wrap {
  padding: 60px 0 0 0;
}
.why-btn-wrap h2 {
  font-size: 40px;
  font-weight: 800;
  letter-spacing: 1px;
  margin-bottom: 40px;
  text-align: center;
  text-transform: uppercase;
  color: #2a344f;
}
.why-btn-wrap-item {
  display: flex;
  justify-content: center;
  border-right: 1px solid #fff;
  overflow: hidden;
  padding: 40px 20px;
  align-items: center;
  cursor: pointer;
}
.why-btn-wrap-item::after {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  background-image: url(https://www.royalcarehospital.in/wp-content/themes/royalcare/international-patient/images/pattern-img-bg.png);
  background-repeat: no-repeat;
  background-position: left;
  background-size: cover;
  opacity: 0.6;
  /* z-index: -1; */
}
.why-btn-wrap-item a {
  color: #fff;
  padding: 45px 0 0 0;
  font-size: 36px;
  border-radius: 10px;
  font-weight: 600;
}

.why-btn-wrap-inner {
  background: #f15d37;
  overflow: hidden;
}
.why-btn-wrap-item span {
  font-size: 100px;
  font-weight: 700;
  -webkit-text-stroke: 2px #fff;
  -webkit-text-fill-color: transparent;
  opacity: 0.5;
  margin-right: 20px;
}
.why-btn-wrap-inner .col-lg-4 {
  padding: 0;
}
#blood-center-lp .modal-body .ginput_container select {
  border: 1px solid #acacac;
}
#blood-center-lp .modal-body h2 {
  font-size: 30px;
  color: #f15d37;
  font-weight: 600;
}
#blood-center-lp .modal-body {
  padding: 30px;
}

@media(max-width:1580px){
.inter-tabs-groups li a {
    font-size: 16px;
    padding: 10px;
  }
}
@media(max-width:991px){
  .inter-tabs-groups {
    flex-wrap: wrap;
  }
  .inter-tabs-groups li {
    width: 50%;
  }
}





.dynamic-modal .modal-content .modal-header .modal-title{
  font-size: 26px;
  line-height: 34px;
  font-weight: 700;
  color: #2a344f;
}

.dynamic-modal .modal-content .modal-body{
  padding: 20px;
}

.dynamic-modal .modal-content .modal-body ul{
  list-style: none;
  margin-bottom: 0px;
  padding-left: 0;
}

.dynamic-modal .modal-content .modal-body ul li{
  font-size: 18px;
  margin-bottom: 18px;
  height: 100%;
  width: 100%;
  background: url(../images/line-bg-ul.png) 0px 2px;
  background-repeat: no-repeat;
  background-size: 20px;
  padding-left: 35px;
}

.dynamic-modal .modal-content .modal-body ul li:last-child{
  margin-bottom: 0;
}

.arrow-animate {
  display: inline-block;
  animation: arrowMove 1.2s ease-in-out infinite;
}

@keyframes arrowMove {
  0% {
      transform: translateX(0);
  }
  50% {
      transform: translateX(8px);
  }
  100% {
      transform: translateX(0);
  }
}


.book-now-btn{
  font-size: 18px;
  line-height: 30px;
  font-weight: 500;
  padding: 10px 15px;
  color: #ffffff;
  border-radius: 5px;
  background-color: #ff6c46;
}

.book-now-btn:hover{
  color: #fff;
}

.link-modal .modal-content .modal-header .modal-title{
  font-size: 26px;
  line-height: 34px;
  font-weight: 700;
  color: #2a344f;
}

.link-modal .modal-content .modal-body{
  padding: 20px;
}

.link-modal .modal-content .modal-body ul{
  list-style: none;
  margin-bottom: 0px;
  padding-left: 0;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 20px;
}

.link-modal .modal-content .modal-body ul li a{
  font-size: 16px;
  line-height: 24px;
  font-weight: 500;
  color: #2a344f;
}

.link-modal .modal-content .modal-body ul li a i{
  color: #ff6c46;
}

@media (max-width: 768px){
  .link-modal .modal-content .modal-body ul{
    grid-template-columns: repeat(2, 1fr);
    gap: 15px;
  }
}

@media (max-width: 576px){
  .link-modal .modal-content .modal-body ul{
    grid-template-columns: repeat(1, 1fr);
    gap: 10px;
  }
}